## sword-dict-strongs-hebrew 1.2

=== debian/changelog ===
sword-dict-strongs-hebrew (1.2-7) unstable; urgency=medium

  * Set maintainer to CrossWire Packaging Team, move /me to uploaders
  * Updated to Standards-Version 4.1.2
  * Update debhelper dependency to >= 9 to match compat level

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 09 Dec 2017 23:52:46 -0500

sword-dict-strongs-hebrew (1.2-6) unstable; urgency=medium

  * d/control: Bump Standards-Version to 3.9.8
  * d/control: Add Vcs-Git and Vcs-Browser
  * d/rules: convert to dh9
  * add debian/install to install files

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 21:19:14 +0200

sword-dict-strongs-hebrew (1.2-5) unstable; urgency=low

  * Updated to Standards-Version 3.9.6 (no changes needed)
  * Add watch file documenting that upstream does not provide an index
    page.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 25 May 2015 15:21:30 -0400

sword-dict-strongs-hebrew (1.2-4) unstable; urgency=low

  * Updated to Standards-Version 3.9.4 (no changes needed).
  * Specify source format as 3.0 (quilt)
  * Clean up some lintian warnings

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 13:30:33 -0400

sword-dict-strongs-hebrew (1.2-3) unstable; urgency=low

  * Updated to Standards-Version 3.7.3 (no changes needed).
  * Update maintainer email address.
  * Updated to debhelper compatibility level 5.
  * debian/control: Switch Homepage to be a proper control field.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat,  5 Jan 2008 11:55:10 -0500

sword-dict-strongs-hebrew (1.2-2) unstable; urgency=low

  * Upgraded Suggests on sword-dict-strongs-greek to Recommends.

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 20 Nov 2005 16:06:24 -0500

sword-dict-strongs-hebrew (1.2-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP.  (closes: #338083)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Mon,  7 Nov 2005 21:06:35 -0500
