=== debian/control ===
Source: sword-dict-strongs-hebrew
Section: text
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
Uploaders: Roberto C. Sanchez <roberto@debian.org>,
           Dominique Corbex <dominique@corbex.org>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=StrongsHebrew
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-crosswire/sword-dict-strongs-hebrew.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-dict-strongs-hebrew.git/


Package: sword-dict-strongs-hebrew
Architecture: all
Depends: ${misc:Depends}
Recommends: sword-dict-strongs-greek
Provides: sword-dict
Enhances: sword-text-kjv, sword-frontend
Description: Strong's Hebrew Bible Dictionary for SWORD
 Dictionary of Hebrew Words taken from Strong's Exhaustive Concordance by
 James Strong, S.T.D., LL.D. 1890.
 .
 This package requires a libsword version of at least 1.5.1a to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
