## sword-dict-strongs-hebrew 1.2.1

=== debian/changelog ===
sword-dict-strongs-hebrew (1.2.1-4) unstable; urgency=medium

  * dh_missing fail-missing

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 01 Nov 2018 11:57:44 +0100

sword-dict-strongs-hebrew (1.2.1-3) unstable; urgency=high

  * debian/control: Multi-Arch: foreign

 -- Teus Benschop <teusjannette@gmail.com>  Mon, 22 Oct 2018 13:16:10 +0200

sword-dict-strongs-hebrew (1.2.1-2) unstable; urgency=medium

  * debian/control: Update uploaders

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 16 Oct 2018 14:12:26 +0200

sword-dict-strongs-hebrew (1.2.1-1) unstable; urgency=medium

  * debian/control: Updated maintainer email: Closes: #899700
  * debian/control: Updated Vcs-* for Salsa

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 05 Oct 2018 14:41:42 +0200
