=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: sword-dict-strongs-hebrew
 Section: text
 Priority: optional
-Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@lists.alioth.debian.org>
+Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
 Uploaders: Roberto C. Sanchez <roberto@debian.org>,
-           Dominique Corbex <dominique@corbex.org>
+           Dominique Corbex <dominique@corbex.org>,
+           Teus Benschop <teusjannette@gmail.com>
 Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=StrongsHebrew
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-crosswire/sword-dict-strongs-hebrew.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-crosswire/sword-dict-strongs-hebrew.git/
-
+Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-hebrew
+Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-dict-strongs-hebrew.git
 
 Package: sword-dict-strongs-hebrew
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: sword-dict-strongs-greek
 Provides: sword-dict
