## sword-dict-strongs-hebrew 3.0

=== debian/changelog ===
sword-dict-strongs-hebrew (3.0-2) unstable; urgency=medium

  * Team upload
  * Prevent modifying source files (Closes: #1046314)

 -- Bastian Germann <bage@debian.org>  Thu, 05 Oct 2023 19:47:34 +0200

sword-dict-strongs-hebrew (3.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastian Germann ]
  * Don't ignore diffs
  * Change upstream source
  * Bump debhelper to v13
  * Add build rule
  * New upstream version 3.0
  * Lintian fixes
  * Patch: Correct-case-sensitive-DataPath

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 26 Feb 2021 17:50:59 +0100
