=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build-indep:
	-mkdir -p modules/lexdict/zld/strongshebrew
	tei2mod modules/lexdict/zld/strongshebrew strongshebrew.tei.xml -z z
	cp strongshebrew.conf debian/strongshebrew.conf
	echo CompressType=ZIP >> debian/strongshebrew.conf
	du -bc modules/lexdict/zld/strongshebrew/* | awk 'END{ print "InstallSize="$$1 }' >> debian/strongshebrew.conf
